#ifndef INCLUDED_OOO_VBA_ACCESS_ACPRINTQUALITY_HPP
#define INCLUDED_OOO_VBA_ACCESS_ACPRINTQUALITY_HPP

#include "ooo/vba/access/AcPrintQuality.hdl"

#endif // INCLUDED_OOO_VBA_ACCESS_ACPRINTQUALITY_HPP
